Subject: [bug#29973] [PATCH] gnu: newsbeuter: Supersede.

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Mon, 8 Jan 2018 14:48:47 +0100

Ludo',

Ludovic Courtès wrote on 08/01/18 at 00:13:
> Unless you really want to keep the ‘newsbeuter’ definition around, you
> can also simply:
> 
>   (define-public newsbeuter
>     (deprecated-package "newsbeuter" newswhatever))

Oh, perfect!

That is of course exactly what I was looking for, but I only knew
(and more importantly: grepped for) “superseded”...

> The only value in keeping the old definition is that power users can
> still install it with “guix build -e”.

I don't think that's appropriate here, so I'll use the above.

Thanks!

T G-R